@charset "UTF-8";

.bg-none {background-image: none !important;}
.border-none {border: 0;}
.bg-blue {background-color: #EEF7FD;}
.bg-green {background-color: #edf9f2;}
.bg-gray {background-color: #F8F7F7;}

}

/*
 * /sstour/common.css のオーバーライド
 */
html {
	font-size: 14px;
}
.content-inner {
	margin-bottom: 25px;
}
.colored-block + .content-inner {
	margin-top: 25px;
}

.link-list-1 .item {
	width: 230px;
}
.section-header h2 {
	margin: 0;
	margin-right: 20px;
}
.tour-detail {
	float: none;
	width: 100%;
}
.tour-detail dl.settings dd {
	text-align: left;
}
@media screen and (max-width: 599px) {
	.content-inner {
		box-sizing: border-box;
		padding: 0 10px;
	}
	.link-list-1 .item {
		width: 100%;
	}
}

/*
 * 独自CSS メインビジュアル
 */
.hero {
	text-align: center;
    display: block;
    width: 1300px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.hero img{
	width: 100%;
}
.hero_sp img {
	display:none;
}
@media screen and (max-width: 599px) {
	.hero{
		margin-bottom: 0;
	}
	.hero img {
		width: 100%;
		height: auto;
	}
	.hero img {
	display:none;
}
	.hero_sp img {
		margin-bottom: 25px;
   		text-align: center;
		display:block;
		max-width: 100%;
	}
}
.sp-img .img{
	display:none;
}
@media screen and (max-width: 599px) {
	.pc-img .img{
		display: none;
	}
	.sp-img .img{
		display: block;
	}
}
.area-index .whats-new {
    margin-top: 0px;
}
/*
 * 独自CSS ツアー一覧
 */
.link-list-1 .item.type-7 {
    background-color: #ffa3c1;
}
.link-list-1 .item.item-ready {
	background-color: #ffd1e0;
}
.tour_index-wraper {
	margin-bottom: 20px;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
	background: #fff;
}
.tour_index-point-header{
	float: left;
	margin-right: 30px;
}
.tour_index-point-header img {
	width: 350px;
}
.tour_index-point-header .image-wrap {
	text-align: right;
}
.tour_index-point {
	float: right;
	width: 599px;
}
.tour_index-point-title {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.4em;
}
.tour_index-point-title .title {
	display: block;
	padding-top: 15px;
}
.tour_index-point-recommend {
	font-weight: bold;
	margin: 0.5em 0;
}
.tour_index-point-recommend-text {
	margin: 0.5em 0;
}
.tour_index-point-recommend-list {
	padding-left: 1.5em;
	margin: 0.5em 0;
	list-style-type: disc;
}
.tour_index-point-recommend-list em {
	color: #58be89;
	font-weight: bold;
}
.tour_index-point .block-link {
	background-color: #248e67;
	height: 2em;
}
.btn.btn-low {
	width: 100%;
}
@media screen and (max-width: 599px){
	.tour_index-point-header {
		margin-right: 0;
	}
	.tour_index-point-header img {
		width: 100%;
	}
	.tour_index-point {
		width: 100%;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	.tour_index-point-title {
		margin: 5px 0;
	}
}

/*
 * 独自CSS ブログ
 */
.colored-block__blog .block07 .item a {
	font-size: 1rem;
	display: block;
	text-decoration: none;
}
.colored-block__blog .block07 .item .image {
	transition: .3s;
}
.colored-block__blog .block07 .item a:hover .image {
	opacity: 0.8;
}
.colored-block__blog .block07 .item .text {
	background-color: rgba(0, 0, 0, 0.8);
	margin-top: -3.2rem;
	padding: 1rem;
	transition: .3s;
}
.colored-block__blog .block07 .item a:hover .text {
	background-color: rgba(0, 0, 0, 0.3);

}
.colored-block__blog .block07 .item .text .title {
	font-size: 1rem;
	height: 1.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.colored-block.type-7.colored-block__blog .title {
	color: #fff;
}
@media screen and (max-width: 599px){
	.colored-block.type-7.colored-block__blog .title {
		padding-bottom: 0;
	}
}

/*
 * 独自CSS これまでの募集ツアー
 */
.colored-block__past .past-list {
	background-color: #fff;
	padding: 1em;
}
.colored-block__past .past-list dt {
	color: #1b4584;
	font-weight: bold;
}
.colored-block__past .past-list dd {
	margin-bottom: 1em;
}

/**
 * 担当者おすすめツアー特集
 */
#anchor10 {
    margin-top: 0px;
}


/**
 * お問合せ・お見積
 */
.btn.btn-lg {
	width: 100%;
}
.conversion-inner .tel-fax-link b {
	font-size: 130%;
}

.whats-new h2::before {
    content: "\e91e";
    color: #ff75a3;
}
h2.ico-flower:before {
    content: '';
    margin: 0;
}
h2.ico-flower {
    background: url(/img/ssbushike/ico-flower-02.svg) left no-repeat;
    padding-left: 30px;
}
h2.type-3::before{
	content: none !important;
}
.ico-day {
    font-size: 14px;
    background-color: #66a266;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-staff{
    font-size: 14px;
    background-color: #f87071;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-fukuoka {
    font-size: 14px;
    background-color: #166bb6;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-stay {
    font-size: 14px;
    background-color: #3CB371;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-kokura {
    font-size: 14px;
    background-color: #f0ba32;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-hakatast {
    font-size: 14px;
    background-color: #666699;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-hikino {
    font-size: 14px;
    background-color: #c25311;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.ico-fukuokaair {
    font-size: 14px;
    background-color: #66cc33;
    font-weight: normal;
    color: #fff;
    margin-right: 5px;
    padding: 6px 10px;
}
.block{
	padding: 0;
}
.disc-area .item {
    margin: 20px 0 0 19px;
    background: #FFFFFF;
    font-size: 92%;
    transition: opacity .3s;
    overflow: hidden;
}
.disc-area .item .img {
    float: left;
    position: relative;
    width: 315px;
    clear: left;
	background-image: url(/img/ssbushike/hanamizuki-about.png) repeat;
}
.disc-area .item .txt {
    margin-left: 315px;
    box-sizing: border-box;
    padding: 20px 30px 20px 27px;
}
.disc-area .item .txt p {
	text-indent: -1.5em;
	padding: 3px 0 3px 1.5em;
}
.disc-area .item .txt span.list {
	display: inline-block;
	color: #fff;
	background-color: #222;
	line-height: 150%;
	padding: 0 0 0 1.5em;
	text-align: center;
	font-size: 108%;
	font-weight: normal;
	border-radius: 3px;
}
.disc-area .item .txt span.detail {
	display: inline;
}

.disc-area .item .txt img{
	width: 100%;
}
.disc-area .item .title + p {
    margin: 5px 10px 15px 0px;
}
.disc-area .item .img img {
    display: block;
    width: 315px;
}
.disc-area .item .title {
    font-size: 114%;
    font-weight: bold;
}
@media screen and (max-width: 599px){
	h2.ico-flower {
		background-size: 20px;
		padding-left: 25px;
	}
	.disc-area .item {
		width: auto;
		float: none;
		padding: 10px;
		margin: 0 0 10px;
		font-size: 100%;
	}
	.disc-area .item .img {
		float: none;
		width: 100%;
		position: relative;
	}
	.disc-area .item .img img {
		width: 100%;
		height: auto;
	}
	.disc-area .item .txt {
		height: auto;
		border: none;
		padding: 10px 0 0 0;
		margin-left: 0;
	}
	.colored-block.type-1 {
		background-image: none;
	}
}
.mt-15{
	margin-top: 15px;
}
@media screen and (max-width: 599px){
	.bread-nav ul {
		white-space: normal;
	}
	.bread-nav {
		height: auto;
	}
}
.section-header h2:before {
    color: #f87071;
}

/* whats-new ---------------------------------------------------------------------------------------------*/
/* 2020.04.17 add start copy of sstour/index_new.css */
.whats-new{
/*    padding: 50px 0;*/
}
.whats-new h2::before{
    color: #3da75b;
}

.whats-new .whats-new-list-wrap2 {
	float: none;
	margin: 0 auto;
	width: 1000px;
}
.whats-new .whats-new-list-wrap2 ul {
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll;
  height: 280px;
}

.whats-new .whats-new-list-wrap2 li {
	clear:both;
	padding: 20px 0 14px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}
.whats-new .whats-new-list-wrap2 li .head {
	font-size: 85.71429%;
	margin-bottom: 8px;
}
.whats-new .whats-new-list-wrap2 li .head .date {
	display: inline-block;
	background-color: #d6d6d6;
	padding: 0 10px;
	margin-right: 10px;
	height: 26px;
	line-height: 26px;
}
.whats-new .whats-new-list-wrap2 li .head .type {
	display: inline-block;
	border: 1px solid #d6d6d6;
	padding: 0 9px;
	height: 26px;
	line-height: 26px;
	box-sizing: border-box;
}
.whats-new .whats-new-list-wrap2 li .detail {
	padding-top: 4px;
}
.whats-new .whats-new-list-wrap2 li .detail a {
	text-decoration: underline;
}
.whats-new .whats-new-list-wrap2 li .detail a:hover {
	text-decoration: none;
}
.whats-new .whats-new-list-wrap2 li:first-child {
	padding-top: 0;
}
.whats-new .whats-new-list-wrap2 li span { display:block; }
.whats-new .whats-new-list-wrap2 li span.i { float:left; margin-right:10px; }
.whats-new .whats-new-list-wrap2 li span.t { overflow:hidden; font-weight: bold; }
.whats-new .whats-new-list-wrap2 li span.p { overflow:hidden; }
.whats-new .whats-new-list-wrap2 li span.d {}
.whats-new .whats-new-list-wrap2 li.odd { background-color: #EEEADB; }

.whats-new button{
    width: 320px;
    padding: 10px 0;
    border-radius: 5px;
    background-color: #3da75b;
    display: block;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.whats-new button:hover{
    opacity: 0.7;
}
@media screen and (max-width:599px) {
	.whats-new {
		padding-top: 0;
		margin-top: 0;
	}
	.whats-new .whats-new-list-wrap2 {
		width: 100%;
	}
	.whats-new .whats-new-list-wrap2 li {
		padding: 14px 10px 14px;
	}
	.whats-new .whats-new-list-wrap2 li span.i {
		float:none;
		margin-bottom: 5px;
	}
}
/* 2020.04.17 add end */
/* 担当者おすすめツアー -----------------------------------------------------------------------------------*/
/* 2020.04.17 add start copy of sstour/kokunai.css */
.recommend-tour{
    background: #fffafa;
    padding: 35px 0;
/*    margin-top: 50px;*/
}
.recommend{
    margin-top: 0;
}
.recommend .recommend-tour-wrap .recommend-theme p{
    background: #fff;
    margin: 0;
    padding: 10px;
}

.recommend .recommend-tour-wrap .recommend-theme p .title{
    font-size: 115%;
    font-weight: bold;
}

/* お役立ちリンク -----------------------------------------------------------------------------------------*/
.search-for-theme .recommend-tour-wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.search-for-theme .recommend-tour-wrap div + div {
	margin-left: 20px;
}

.search-for-theme .recommend-tour-wrap .recommend-theme {
	width: 235px;
	transition: 0.3s;
	background-color: #fff;
}
.search-for-theme .recommend-tour-wrap .recommend-theme a {
	display: block;
	text-decoration: none;
}
.search-for-theme .recommend-tour-wrap .recommend-theme:hover {
	opacity: 0.5;
}
.search-for-theme .recommend-tour-wrap .recommend-theme img {
	width: 235px;
	height: 160px;
	display: block;
}
@media screen and (max-width:599px) {
	.plan-list {
		padding-top: 0;
	}
	.recommend-tour{
	    padding: 10px;
	    margin-top: 0px;
	}
	.search-for-theme .recommend-tour-wrap {
		float: none;
		width: auto;
		margin: 0 -2%;
		flex-wrap: wrap;
	}
	.search-for-theme .recommend-tour-wrap .recommend-theme {
		float: left;
		width: 46%;
		margin: 0 2% 15px 2%;
		background-color: #fff;
	}
	.search-for-theme .recommend-tour-wrap .recommend-theme img {
		width: 100%;
		height: auto;
	}
	.search-for-theme .recommend-tour-wrap .recommend-theme p {
		margin-top: 3px;
		font-size: 95%;
	}
}
/* 2020.04.17 add end */
/* 2020.05.11 add start */
span.end:before {
	content: ' ';
}
span.end {
	color: #0033ff;
}
/* 2020.05.11 add end */

/*********バスツアーにおける新型コロナウィルス感染症拡大防止の取り組みについて***/
.block-action{
	width: 98%;
}
.block-link{
	padding: 20px;
	height:auto;
	font-size:18px;
	text-align: center;
}
.block-link::after{
	display: none;
}
@media screen and (max-width: 599px){
	.block-link {
		padding: 5px 10px;
		font-size: 15px;
	}
}

/* お申込みボタンを青に変更 */
.tour-detail .btn-primary {
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-color: #1f3f73 !important;
    border-color: #2f5ea8 !important;
    color: #fff !important;
}

.tour-detail .btn-primary:hover {
    background-color: #244a85 !important;
    border-color: #244a85 !important;
}

/* フッターの斜線を青系に変更 */
.footer-nav {
    background: repeating-linear-gradient(
        -45deg,
        #f7f8fa 0px,
        #f7f8fa 2px,
        #e3e6eb 2px,
        #e3e6eb 4px
    ) !important;
}



